﻿
#myjQuery { BACKGROUND: #000; OVERFLOW: hidden; WIDTH: 983px; POSITION: relative; HEIGHT: 426px; }
#myjQueryContent { OVERFLOW: hidden; WIDTH: 983px; HEIGHT:426px; }
#myjQueryContent DIV { POSITION: absolute; HEIGHT:426px; }
#myjQueryContent .smask { Z-INDEX: -1; }
#myjQueryContent IMG { WIDTH: 983px; HEIGHT:426px; border: 0; }
#myjQueryNav { DISPLAY: block; OVERFLOW: hidden; WIDTH: 81px; HEIGHT: 8px; position: absolute; top: 382px; right: 10px; z-index: 5; }
#myjQueryNav LI { DISPLAY: block; FLOAT: left; WIDTH: 15px; CURSOR: pointer; HEIGHT: 8px; TEXT-ALIGN: center; margin-left: 1px; background: #666; color: #fff; }
#myjQueryNav .nbg { BACKGROUND: #666; }
#myjQueryNav A { DISPLAY: block; Z-INDEX: 12; MARGIN: 0px auto; TEXT-TRANSFORM: uppercase; WIDTH: 45px; COLOR: #ffffff; LINE-HEIGHT: 22px; POSITION: relative; HEIGHT: 22px; z-index: 20; }
#myjQueryNav .current { BACKGROUND: #A2855D; }
#myjQueryNav .current A { COLOR: #fff; }
#myjQuery #flow { /*background: url(../images/fcurrent.gif) no-repeat;*/ margin-top: -33px; WIDTH: 45px; HEIGHT: 22px; Z-INDEX: 22; left: 652px; POSITION: absolute; }